Les utilisateurs d’iPhone doivent mettre à jour leur téléphone «immédiatement» selon un spécialiste en sécurité

23 août 2022 Mis à jour: 24 août 2022
FONT BFONT SText size

Selon un spécialiste en sécurité les utilisateurs d’iPhone et des autres appareils Apple doivent mettre à jour leur logiciel immédiatement suite à la publication par la firme d’une série de mises à jour la semaine dernière.

« Le principal message à transmettre à tout le monde est que si vous n’avez pas mis à jour votre appareil, vous êtes vulnérable à 100% dès maintenant, alors mettez‑le immédiatement à jour », a déclaré Chris Pierson, PDG de BlackCloak, à Yahoo Finance le 21 août.

Apple a publié des correctifs logiciels pour iOS 15.6.1, notamment une vulnérabilité dans le noyau de l’iPhone connue sous le nom de CVE‑2022‑32894 qui peut permettre l’exécution d’une application au niveau du noyau.

« Apple est au courant du rapport stipulant que ce problème pourrait avoir été activement exploité », a fait savoir Apple sur sa page d’assistance la semaine dernière.

L’autre problème corrigé dans la version 15.6.1 d’iOS est une faille dans WebKit, le moteur utilisé par le navigateur Safari, repérée sous le nom de CVE‑2022‑32893. La faille pourrait permettre l’exécution de code via Safari.

Si M. Pierson note qu’Apple a révélé peu de détails sur la faille de sécurité, il n’en reste pas moins que les fichiers et les photos des utilisateurs pourraient être exposés.

La première vulnérabilité de sécurité cible le noyau de l’appareil, a déclaré M. Pierson au média. Le noyau est « le cœur et le cerveau de chaque périphérique Apple – une faille fondamentale dans celui‑ci pourrait permettre à n’importe quel attaquant externe, employé par une agence de renseignement d’un État, d’accéder à l’ensemble de votre périphérique ».

« La seconde est une faille dans ce que l’on appelle le WebKit », a‑t‑il ajouté. « Le WebKit est le cerveau du navigateur Web Safari. Par conséquent, si quelqu’un mettait un code malveillant sur un site Web – et que ce code était activé par Safari – votre appareil pourrait être compromis une fois de plus, si vous n’avez pas installé de correctif. »

Mais un autre expert en cybersécurité estime que la correction du bug est « assez banale ».

« Les bugs dans les logiciels sont vraiment courants, cela arrive en permanence. Il n’est pas rare que votre téléphone soit mis à jour pour corriger un problème », a déclaré à INews Robert Pritchard, fondateur du service de sécurité technologique The Cyber Security Expert. « Je ne sais pas vraiment pourquoi cela a suscité une telle inquiétude – c’est plutôt courant. »

La faille de sécurité a suscité une alerte la semaine dernière de la part de l’U.S. Cybersecurity and Infrastructure Agency (CISA), une sous‑division du département de la Sécurité intérieure.

« Apple a publié des mises à jour de sécurité pour corriger des vulnérabilités dans macOS Monterey, iOS et iPadOS, et Safari. Un attaquant pourrait exploiter une de ces vulnérabilités pour prendre le contrôle d’un appareil affecté. La CISA encourage les utilisateurs et les administrateurs à consulter la page des mises à jour de sécurité d’Apple », peut‑on lire dans le bulletin.

***
Chers lecteurs,
Abonnez‑vous à nos newsletters pour recevoir notre sélection d’articles sur l’actualité.
https://www.epochtimes.fr/newsletter

Soutenez Epoch Times à partir de 1€

Comment pouvez-vous nous aider à vous tenir informés ?

Epoch Times est un média libre et indépendant, ne recevant aucune aide publique et n’appartenant à aucun parti politique ou groupe financier. Depuis notre création, nous faisons face à des attaques déloyales pour faire taire nos informations portant notamment sur les questions de droits de l'homme en Chine. C'est pourquoi, nous comptons sur votre soutien pour défendre notre journalisme indépendant et pour continuer, grâce à vous, à faire connaître la vérité.

Recommandé